<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="HammerCLI::Output::FieldFilter" tests="3" time="0.000408181" failures="0" errors="0" skipped="0" assertions="3">
  <testcase name="test_0002_filters fields by class" time="9.5542e-05" assertions="1">
  </testcase>
  <testcase name="test_0001_lets all fields go by default" time="5.988e-05" assertions="1">
  </testcase>
  <testcase name="test_0003_filters fields by superclass" time="5.3417e-05" assertions="1">
  </testcase>
  <system-out>
  </system-out>
  <system-err>
  </system-err>
</testsuite>
